body{
    background: url('./2mnBG.png') center/cover no-repeat;
    min-height: 100vh;
    /* width: 100%; 
    height: 80;  */
}

@media (max-width: 600px) {
    .main-container {
        background-size: contain;
    }
}
